Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Christian Schneppe
WebSite: https://blabber.im/
SourceCode: https://codeberg.org/kriztan/blabber.im
IssueTracker: https://codeberg.org/kriztan/blabber.im/issues
Translation: https://crowdin.com/project/pix-art-messenger
Changelog: https://codeberg.org/kriztan/blabber.im/raw/branch/master/CHANGELOG.md
Donate: https://blabber.im/en/unterstuetzen

AutoName: blabber.im

RepoType: git
Repo: https://codeberg.org/kriztan/blabber.im.git

Builds:
  - versionName: 2.0.2
    versionCode: 233
    commit: 2.0.2
    gradle:
      - standard

  - versionName: 2.1.0 (beta 2018-07-15)
    versionCode: 237
    commit: 2.1.0.3
    gradle:
      - standard

  - versionName: 2.1.0
    versionCode: 238
    commit: 2.1.0
    gradle:
      - standard

  - versionName: 2.1.1
    versionCode: 243
    commit: 2.1.1
    gradle:
      - standard

  - versionName: 2.1.2
    versionCode: 244
    commit: 2.1.2
    gradle:
      - standard

  - versionName: 2.1.3
    versionCode: 246
    commit: 2.1.3
    gradle:
      - standard

  - versionName: 2.1.4
    versionCode: 247
    commit: 2.1.4
    gradle:
      - standard

  - versionName: 2.1.5
    versionCode: 250
    commit: 2.1.5
    gradle:
      - standard

  - versionName: 2.2.0 beta (2019-02-09)
    versionCode: 251
    disable: beta
    commit: 2.2.0.1-beta
    gradle:
      - standard

  - versionName: 2.2.0 beta (2019-02-10)
    versionCode: 252
    disable: beta
    commit: 2.2.0.2-beta
    gradle:
      - standard

  - versionName: 2.2.0 beta (2019-02-20)
    versionCode: 253
    disable: beta
    commit: 2.2.0.3-beta
    gradle:
      - standard

  - versionName: 2.2.0
    versionCode: 254
    commit: 2.2.0
    gradle:
      - standard

  - versionName: 2.2.1
    versionCode: 255
    commit: 2.2.1
    gradle:
      - standard

  - versionName: 2.2.2
    versionCode: 258
    commit: 2.2.2
    gradle:
      - standard

  - versionName: 2.2.3
    versionCode: 259
    commit: 2.2.3
    gradle:
      - standard

  - versionName: 2.2.4
    versionCode: 262
    commit: 2.2.4
    gradle:
      - standard

  - versionName: 2.2.7
    versionCode: 266
    commit: 2.2.7
    gradle:
      - standard

  - versionName: 2.2.9
    versionCode: 269
    commit: 2.2.9
    gradle:
      - standard

  - versionName: 2.3.0-git
    versionCode: 276
    commit: 2.3.0
    gradle:
      - git

  - versionName: 2.3.4
    versionCode: 281
    commit: 2.3.4
    gradle:
      - git

  - versionName: 2.3.5 beta (2020-02-19)
    versionCode: 294
    commit: 2.3.5.11
    gradle:
      - git

  - versionName: 2.3.5
    versionCode: 297
    commit: 2.3.5
    gradle:
      - git

  - versionName: 2.3.6
    versionCode: 298
    commit: 2.3.6
    gradle:
      - git

  - versionName: 2.3.7
    versionCode: 299
    commit: 2.3.7
    gradle:
      - git

  - versionName: 2.4.0
    versionCode: 301
    commit: 2.4.0
    gradle:
      - git
    prebuild: sed -i -e '/libwebrtc/d' -e "/AppIntro:5.1.0/aimplementation 'org.webrtc:google-webrtc:1.0.+'"
        build.gradle

  - versionName: 2.4.1
    versionCode: 302
    commit: 2.4.1
    gradle:
      - git
    prebuild: sed -i -e '/libwebrtc/d' -e "/AppIntro:5.1.0/aimplementation 'org.webrtc:google-webrtc:1.0.+'"
        build.gradle

  - versionName: 2.5.2
    versionCode: 306
    commit: 2.5.2
    gradle:
      - git
    prebuild: sed -i -e '/libwebrtc/d' -e "/AppIntro:/aimplementation 'org.webrtc:google-webrtc:1.0.+'"
        build.gradle

  - versionName: 3.0.1
    versionCode: 314
    commit: 3.0.1
    gradle:
      - git
    prebuild: sed -i -e '/libwebrtc/d' -e "/AppIntro:/aimplementation 'org.webrtc:google-webrtc:1.0.30039'"
        build.gradle

  - versionName: 3.0.2
    versionCode: 316
    commit: 3.0.2
    gradle:
      - git
    prebuild: sed -i -e '/libwebrtc/d' -e "/AppIntro:/aimplementation 'org.webrtc:google-webrtc:1.0.30039'"
        build.gradle

  - versionName: 3.0.3
    versionCode: 318
    commit: 3.0.3
    gradle:
      - git
    prebuild: sed -i -e '/libwebrtc/d' -e "/AppIntro:/aimplementation 'org.webrtc:google-webrtc:1.0.30039'"
        build.gradle

  - versionName: 3.0.4
    versionCode: 321
    commit: 3.0.4
    gradle:
      - git
    prebuild: sed -i -e '/libwebrtc/d' -e "/AppIntro:/aimplementation 'org.webrtc:google-webrtc:1.0.30039'"
        build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags ^[0-9]+\.[0-9]+\.[0-9]+$
CurrentVersion: 3.0.4
CurrentVersionCode: 321
